925598

iPod-Linux Installer 0.2

20.08.2004 | 00:19 Uhr |

Linux für den iPod

Eine Art Mini-Linux installiert der iPod-Linux-Installer auf iPods der drei ersten Generationen. Das neue Betriebssytem ist noch in einem sehr frühen Entwicklungsstadium und basiert auf der Linuxversion uClinux.

Empfehlung: Embedded Linux für alte iPods.

Info Systemanforderungen: ab Mac-OS X 10.3, Hersteller: Mac Pod, Preis: Freeware

Downloadgröße:

2 MB

Download:

url link http://ipodlinux.sourceforge.net/download/beta/iPod-Linux.tar.gz iPod-Linux Installer 0.2 _blank

0 Kommentare zu diesem Artikel
925598